@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');

@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}

.artboard {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.artboard .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 203px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 873px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 540px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 841px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.artboard .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 54px;
  height              : 113px;
  width               : 504px;
  position            : absolute;
  margin              : 0;
  left                : 862px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.artboard .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 388px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 551px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .creatingalinkedli {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 159px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.artboard .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 239px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 554px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.artboard .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .line {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 249px;
  height              : 3px;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 590px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .downarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 228px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 708px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .rectangle5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 354px;
  height              : 270px;
  width               : 200px;
  position            : absolute;
  margin              : 0;
  left                : 563px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .pushtostack {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 260px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 617px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .typenumber {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 227px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 607px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .ovalcopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 183px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 882px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .ovalcopy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 183px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 928px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .ovalcopy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 183px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 973px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .ovalcopy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 183px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 1018px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .ovalcopy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 183px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 1063px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .label1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 185px;
  height              : auto;
  width               : 23px;
  position            : absolute;
  margin              : 0;
  left                : 899px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 33.0px;
}
.artboard .label2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 187px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 992px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 34.0px;
}
.artboard .label3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 187px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1034px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 49.0px;
}
.artboard .label4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 188px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1080px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 33.0px;
}
.artboard .label5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 185px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 947px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 33.0px;
}
.artboard .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 352px;
  height              : 48px;
  width               : 128px;
  position            : absolute;
  margin              : 0;
  left                : 824px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 128px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group .group2 .rectangle6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 128px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group .group2 .pop {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 45px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Helvetica", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboard .line4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 434px;
  height              : 3px;
  width               : 224px;
  position            : absolute;
  margin              : 0;
  left                : 835px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .rectangle7 {
  background-color    : rgba(105, 179, 216, 1.0);
  top                 : 54px;
  height              : 113px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 842px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .downarrow1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 105px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 844px;
  -ms-transform       : rotate(-90deg); /* IE 9 */
  -webkit-transform   : rotate(-90deg); /* Chrome, Safari, Opera */
  transform           : rotate(-90deg);
}
.artboard .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 882px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .a1pushthenumbero {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 84px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 885px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.artboard .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.artboard .group81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group81 .rectangle4 {
  background-color    : rgba(155, 154, 155, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group81 .q11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboard .group8copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group8copy2 .rectangle41 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group8copy2 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboard .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboard .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboard .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}